Instalação do zoom não é concluída [RESOLVIDO]

1. Instalação do zoom não é concluída [RESOLVIDO]

Lucas Ambrus de lima
Ambrus

(usa Debian)

Enviado em 31/07/2020 - 14:50h

Quando eu tento instalar o zoom aparece a seguinte mensagem:

erro: Dependências não satisfeitas:
libxcb-xtest.so.0()(64bit) é requerido por zoom-5.1.422789.0705_openSUSE-1.x86_64
ibus é requerido por zoom-5.1.422789.0705_openSUSE-1.x86_64
ibus-m17n é requerido por zoom-5.1.422789.0705_openSUSE-1.x86_64

Pelo que li parece que faltam algumas que seriam exatamente essas 3 aí que estão indicadas na mensagem de erro
Eu não sei como instalar. No site pkgs.org tem lá um manual que diz pra editar um arquivo chamado sources.list que fica
na pasta /etc/apt, acontece que essa pasta não existe no opensuse. Não tem como editar um arquivo inexistente, portanto
como eu devo proceder para instalar essas 3 bibliotecas?


  


2. Re: Instalação do zoom não é concluída [RESOLVIDO]

Lucas Ambrus de lima
Ambrus

(usa Debian)

Enviado em 31/07/2020 - 15:18h

Resolvi o problema instalando o programa pelo yast, como mostrado nesse vídeo:
https://www.youtube.com/watch?v=LeY9fN7vfz4






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts